---
data_category: optional
key_path: usage_activity_by_stage.manage.users_created
description: Number of users
product_section: dev
product_stage: manage
product_group: group::authentication and authorization
product_category:
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
milestone: "<13.9"
